/* 
   untitled.strings
   

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
 "OK" = "OK";
"Create Printer" = "Criar impressora";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "Nome de impressora incorreto: \"%@\".\nO nome não pode ser vazio e deve incluir símbolos alfanuméricos";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "A impressora: \"%@\"\npara o dispositivo selecionado:\n\"%@\"\njá existe.";
"Printer: \"%@\"\nwas successfully created" = "Impressora: \"%@\"\ncriada com êxito";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "Não é possível criar a impressora: \"%@\"\nErro de execução do lpadmin: \"%s\"";
"Total: %d items" = "Total: %d itens";

/* toolbar strings */
"Refresh" = "Atualizar";
"Refresh Fax MFP Devices" = "Atualizar Samsung Fax Printer";

"Search" = "Pesquisar";
"Search Fax MFP" = "Pesquisar Samsung Fax Printer";
